#!/bin/sh
# $FreeBSD: ports/devel/libtecla/scripts/genman3list.sh,v 1.1 2001/12/13 07:25:32 ijliao Exp $

if [ -f ${WRKDIRPREFIX}${REALCURDIR}/Makefile.inc ]; then
	exit
fi

${MKDIR} ${WRKDIRPREFIX}${REALCURDIR}
exec > ${WRKDIRPREFIX}${REALCURDIR}/Makefile.inc

cd ${WRKDIRPREFIX}${REALCURDIR}/work/${PORTNAME}/man3
echo "MAN3=	\\"
#echo *.3
ls *.3 | sed 's,$,\\,'
echo
